@charset "UTF-8";
.p-section,
.p-campaignOverview {
  padding: 0 1rem;
}
@media screen and (min-width: 767px) {
  .p-section,
  .p-campaignOverview {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
}

.p-topPage {
  padding-bottom: 40px;
}
.p-topPage__emphasisBox {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}
@media screen and (min-width: 767px) {
  .p-topPage__emphasisBox {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .p-topPage__emphasisBox {
    margin-top: 64px;
  }
}
.p-topPage__nav {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}
@media screen and (min-width: 767px) {
  .p-topPage__nav {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .p-topPage__nav {
    margin-top: 64px;
  }
}
.p-topPage__section {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
}
@media screen and (min-width: 767px) {
  .p-topPage__section {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .p-topPage__section {
    margin-top: 124px;
  }
}
.p-topPage__linkWrap {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-topPage__linkWrap {
    margin: 64px auto 0;
    width: 380px;
  }
}

.p-mv__bg {
  position: relative;
  padding-top: 100%;
  width: 100%;
  background: url('/fleet/corporate-services/_images/front_mv_sp.jpg');
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}
@media screen and (min-width: 767px) {
  .p-mv__bg {
    padding-top: 0;
    background: url('/fleet/corporate-services/_images/front_mv_pc.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 576px;
  }
}
.p-mv__inner {
  padding: 1rem;
  position: absolute;
  top: 54%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 94%;
  background: #fff;
  text-align: center;
}
@media screen and (min-width: 767px) {
  .p-mv__inner {
    padding: 46px;
    width: 736px;
    position: absolute;
  }
}
.p-mv__logo {
  display: block;
  margin: auto;
  width: 160px;
  height: 18px;
}
@media screen and (min-width: 767px) {
  .p-mv__logo {
    width: 240px;
    height: 27px;
  }
}
.p-mv__description {
  margin-top: 12px;
  font-size: 4.267vw;
}
@media screen and (min-width: 767px) {
  .p-mv__description {
    margin-top: 24px;
    font-size: 20px;
  }
}
.p-mv__title {
  margin-top: 8px;
  font-size: 5.4vw;
  font-weight: bold;
  line-height: 1.3;
}
@media screen and (min-width: 767px) {
  .p-mv__title {
    margin-top: 16px;
    font-size: 32px;
  }
}
.p-mv__subText {
  margin-top: 8px;
  font-size: 2vw;
}
@media screen and (min-width: 767px) {
  .p-mv__subText {
    margin-top: 16px;
    font-size: 14px;
  }
}
.p-mv__link-wrap {
  margin: 12px auto 0;
}
@media screen and (min-width: 767px) {
  .p-mv__link-wrap {
    width: 380px;
    margin-top: 24px;
  }
}

.p-merit:not(:first-of-type) {
  margin-top: 24px;
}
.p-merit__imgWrap {
  display: flex;
  flex-direction: column;
  margin: 0 auto 8px;
  width: 200px;
  height: 200px;
}
@media screen and (min-width: 767px) {
  .p-merit__imgWrap {
    position: relative;
    width: 320px;
    height: 320px;
  }
  .p-merit__imgWrap.-merit1-1 {
    margin-left: -68px;
  }
  .p-merit__imgWrap.-merit1-2 {
    margin-right: -50px;
  }
  .p-merit__imgWrap.-merit1-3 {
    margin-left: -68px;
  }
  .p-merit__imgWrap.-payment1-1 {
    margin-right: -40px;
  }
  .p-merit__imgWrap.-payment1-2 {
    margin-left: -45px;
  }
}
.p-merit__img {
  display: block;
  margin: auto;
}
@media screen and (min-width: 767px) {
  .p-merit__img.-merit1-1 {
    width: 251px;
    height: 319px;
  }
  .p-merit__img.-merit1-2 {
    width: 280px;
    height: 279px;
  }
  .p-merit__img.-merit1-3 {
    width: 320px;
    height: 261px;
  }
  .p-merit__img.-payment1-1 {
    width: 280px;
    height: 279px;
  }
  .p-merit__img.-payment1-2 {
    width: 240px;
    height: 245px;
  }
}
.p-merit__box:not(:first-child) {
  margin-top: 24px;
}
.p-merit__box:not(:first-child) {
  margin-top: 0;
}
@media screen and (min-width: 767px) {
  .p-merit__box {
    width: 728px;
  }
}
.p-merit__row {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-merit__row {
    margin-top: 64px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .p-merit__row.-reverse {
    flex-direction: row;
  }
  .p-merit__row.-twoColumn .p-meritTextBox {
    width: calc(50% - 16px);
  }
}
.p-merit__kome {
  color: #757575;
  font-size: 12px;
}

.p-meritTextBox {
  padding: 1rem;
  background: #f7f8f9;
}
@media screen and (min-width: 767px) {
  .p-meritTextBox {
    padding: 40px;
  }
}
.p-meritTextBox:not(:first-of-type) {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-meritTextBox:not(:first-of-type) {
    margin-top: 0;
  }
}
.p-meritTextBox__title {
  font-size: 20px;
  font-weight: bold;
  color: #ed6c00;
}
@media screen and (min-width: 767px) {
  .p-meritTextBox__title {
    font-size: 24px;
  }
}
.p-meritTextBox__text {
  margin-top: 16px;
  font-size: 16px;
}

.p-flowBox {
  border-radius: 6px 6px 0 0;
}
.p-flowBox:not(:first-child) {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-flowBox:not(:first-child) {
    margin-top: 64px;
  }
}
.p-flowBox__title {
  border-radius: 6px 6px 0 0;
  padding: 13px 1rem;
  background: #27a5dc;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 4.9vw;
}
@media screen and (min-width: 767px) {
  .p-flowBox__title {
    font-size: 24px;
  }
}
.p-flowBox__list {
  background: #f7f8f9;
  padding: 1rem;
}
@media screen and (min-width: 767px) {
  .p-flowBox__list {
    padding: 48px;
  }
}
.p-flowBox__item {
  display: flex;
  align-items: center;
  justify-content: center;
}
.p-flowBox__item:not(:first-child) {
  margin-top: 18px;
}
.p-flowBox__arrow {
  position: relative;
  margin-right: 12px;
  display: inline-block;
  padding: 18px 16px 9px;
  background: #27a5dc;
  color: #fff;
  font-size: 16px;
}
@media screen and (min-width: 767px) {
  .p-flowBox__arrow {
    font-size: 22px;
    padding: 20px 25px 7px;
  }
}
.p-flowBox__arrow::before {
  position: absolute;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  bottom: -9px;
  left: 50%;
  margin-left: -9px;
  border-width: 9px 9px 0 9px;
  border-color: #f7f8f9 transparent transparent transparent;
  margin-left: -40px;
  border-width: 9px 40px 0 40px;
  bottom: 46px;
}
@media screen and (min-width: 767px) {
  .p-flowBox__arrow::before {
    margin-left: -56px;
    border-width: 12px 56px 0 56px;
    bottom: 54px;
  }
}
.p-flowBox__arrow::after {
  position: absolute;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  bottom: -9px;
  left: 50%;
  margin-left: -9px;
  border-width: 9px 9px 0 9px;
  border-color: #27a5dc transparent transparent transparent;
  margin-left: -40px;
  border-width: 9px 40px 0 40px;
}
@media screen and (min-width: 767px) {
  .p-flowBox__arrow::after {
    margin-left: -56px;
    border-width: 12px 56px 0 56px;
    bottom: -12px;
  }
}
.p-flowBox__text {
  padding-top: 9px;
  font-size: 14px;
  flex: 1;
}
@media screen and (min-width: 767px) {
  .p-flowBox__text {
    font-size: 16px;
  }
}

.p-products__text {
  margin-top: 24px;
  font-size: 16px;
}
.p-products__related {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-products__related {
    margin-top: 64px;
  }
}
.p-products__list {
  margin-top: 16px;
}
@media screen and (min-width: 767px) {
  .p-products__list {
    display: flex;
    flex-wrap: wrap;
  }
}
.p-products__item {
  margin-top: 16px;
  cursor: default;
}
.p-products__item a {
  cursor: pointer;
}
@media screen and (min-width: 767px) {
  .p-products__item {
    display: flex;
    align-items: stretch;
    margin-left: 12px;
    width: calc(33.3333333333% - 12px);
  }
  .p-products__item:nth-child(3n + 1) {
    margin-left: 0;
  }
}
.p-products__emphasisText {
  margin-top: 24px;
  font-size: 20px;
  font-weight: normal;
  color: #ed6c00;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .p-products__emphasisText {
    text-align: center;
    font-size: 24px;
  }
}
.p-products__linkWrap {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-products__linkWrap {
    margin: 64px auto 0;
    width: 360px;
  }
}

.p-productCard {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 1.5rem;
  background: #ffffff;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.12);
  border-radius: 6px;
  text-decoration: none;
  /* cursor: pointer; */
}
/* .p-productCard:hover {
  transition: 0.2s;
  text-decoration: none;
}
.p-productCard:hover .p-productCard__img {
  transform: scale(1.1);
  transition: transform 0.7s ease;
  } */
.p-productCard__imgWrap {
  position: relative;
  overflow: hidden;
  padding-top: 60%;
}
@media screen and (min-width: 767px) {
  .p-productCard__imgWrap {
    position: relative;
    overflow: hidden;
    width: 273px;
    height: 273px;
    padding-top: 0;
  }
}
.p-productCard__img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
  /* aspect-ratio: 4/3; */
}
@media screen and (min-width: 767px) {
  .p-productCard__img {
    position: relative;
    top: 0;
    left: 0;
    transform: inherit;
    height: auto;
    width: 100%;
  }
}
.p-productCard__title {
  margin-top: 16px;
  font-weight: bold;
  font-size: 16px;
  color: #333;
}
.externalLink {
  color: #27a5dc;
}
.externalLink::after {
  margin-left: 8px;
  content: '';
  display: inline-block;
  background: url('/fleet/corporate-services/_images/externalLink.svg') no-repeat;
  background-size: contain;
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
.p-productCard__text {
  margin-top: 16px;
  font-size: 14px;
  color: #333;
}
.p-productCard__specialPrice {
  margin-top: 16px;
  color: #757575;
  font-size: 14px;
}
.p-productCard__priceText {
  font-family: 'Arial' sans-serif;
  font-style: italic;
  color: #f22a21;
  font-weight: bold;
  font-size: 30px;
}
.p-productCard__priceText2 {
  font-family: 'Arial' sans-serif;
  font-style: italic;
  color: #f22a21;
  font-weight: bold;
  font-size: 21px;
}

.p-productCard__yen {
  margin-left: 8px;
  font-size: 16px;
}

.p-contact {
  padding: 1rem;
  background: #f7f8f9;
}
@media screen and (min-width: 767px) {
  .p-contact {
    padding: 48px;
    display: flex;
    align-items: center;
  }
}
@media screen and (min-width: 767px) {
  .p-contact__imgWrap {
    margin-right: 24px;
    display: flex;
    align-items: center;
    width: 320px;
    height: 320px;
    flex: 1;
  }
}
.p-contact__img {
  display: block;
  margin: auto;
}
@media screen and (min-width: 767px) {
  .p-contact__img {
    width: 216px;
    height: 319px;
  }
}
@media screen and (min-width: 767px) {
  .p-contact__wrap {
    width: 540px;
  }
}
.p-contact__text {
  margin-top: 16px;
  font-size: 20px;
  font-weight: bold;
  color: #ed6c00;
}
@media screen and (min-width: 767px) {
  .p-contact__text {
    font-size: 24px;
  }
}
.p-contact__linkWrap {
  margin-top: 16px;
}
@media screen and (min-width: 767px) {
  .p-contact__linkWrap {
    width: 380px;
    margin: 16px auto 0;
  }
}

.p-campaignOverview {
  margin: auto;
  padding: 72px 1rem 1rem;
  background: #fff;
  width: 90%;
}
@media screen and (min-width: 767px) {
  .p-campaignOverview {
    padding: 48px;
    width: 960px;
  }
}
.p-campaignOverview__title {
  font-weight: bold;
  font-size: 18px;
}
@media screen and (min-width: 767px) {
  .p-campaignOverview__title {
    font-size: 20px;
  }
}
.p-campaignOverview__title::after {
  margin: 1rem 0;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #27a5dc;
}
.p-campaignOverview__title:not(:first-of-type) {
  margin-top: 48px;
}
.p-campaignOverview__label {
  margin-right: 12px;
  padding: 2px;
  display: inline-block;
  background: #27a5dc;
  color: #fff;
  width: 80px;
  text-align: center;
  font-weight: normal;
}
@media screen and (min-width: 767px) {
  .p-campaignOverview__label {
    font-size: 14px;
  }
}
.p-campaignOverview__emphasis {
  font-size: 20px;
}
@media screen and (min-width: 767px) {
  .p-campaignOverview__emphasis {
    font-size: 24px;
  }
}
@media screen and (min-width: 767px) {
  .p-campaignOverview__list {
    display: flex;
    justify-content: space-between;
  }
}
.p-campaignOverview__item {
  margin-top: 8px;
  display: flex;
  align-items: center;
  font-weight: bold;
}
.p-campaignOverview__indent {
  display: flex;
}
.p-campaignOverview__indent:before {
  content: '・';
}

.p-section:first-of-type {
  margin-top: 105px;
}
@media screen and (min-width: 767px) {
  .p-section:first-of-type {
    margin-top: 496px;
  }
}

.p-products-title {
  margin-bottom: 1rem;
  color: #fff;
  font-size: 12px;
}
.p-products-title::before {
  margin-bottom: 8px;
  content: '';
  display: block;
  width: 35px;
  height: 1px;
  background: #fff;
}

.p-title {
  font-size: 28px;
  color: #fff;
  font-weight: bold;
}
.p-title__emphasis {
  color: #fef133;
}

.p-type {
  margin: 48px 0 0;
  display: flex;
  color: #fff;
  font-size: 14px;
}
@media screen and (min-width: 767px) {
  .p-type:not(:first-of-type) {
    margin-top: 96px;
  }
}
.p-type__ico {
  margin-right: 16px;
  height: 60px;
}
.p-type__emphasis {
  margin-bottom: 8px;
  display: block;
  color: #fef133;
  font-size: 20px;
  font-weight: bold;
}

@media screen and (min-width: 767px) {
  .p-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.p-list__item {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-list__item {
    width: 468px;
  }
}

.p-card {
  padding: 1rem;
  background: #fff;
}
@media screen and (min-width: 767px) {
  .p-card {
    height: 100%;
  }
}

.p-detail__title {
  font-weight: bold;
  font-size: 16px;
  font-weight: bold;
}
.p-detail__title::after {
  margin-bottom: 8px;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #27a5dc;
}
@media screen and (min-width: 767px) {
  .p-detail__wrap {
    display: flex;
  }
}
.p-detail__reverse {
  display: flex;
  flex-direction: column-reverse;
}
@media screen and (min-width: 767px) {
  .p-detail__reverse {
    flex-direction: column;
  }
}
.p-detail__img {
  display: block;
  margin: auto;
  height: 180px;
}
@media screen and (min-width: 767px) {
  .p-detail__img {
    height: 120px;
  }
}
.p-detail__price-text {
  color: #27a5dc;
}
@media screen and (min-width: 767px) {
  .p-detail__price-text {
    font-size: 14px;
  }
}
.p-detail__price-text:not(:first-of-type) {
  margin-top: 1rem;
}
@media screen and (min-width: 767px) {
  .p-detail__price-text:not(:first-of-type) {
    margin: 8px 0 0 8px;
  }
}
.p-detail__price {
  margin-top: 8px;
  display: block;
  color: #d22c25;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .p-detail__price {
    font-size: 14px;
  }
}
.p-detail__discount {
  font-size: 18px;
}
@media screen and (min-width: 767px) {
  .p-detail__discount {
    font-size: 22px;
  }
}
.p-detail__emphasis {
  font-weight: bold;
  font-size: 30px;
  font-family: 'Fugaz-One', cursive;
  letter-spacing: 0px;
}
@media screen and (min-width: 767px) {
  .p-detail__emphasis {
    font-size: 38px;
  }
}
.p-detail__exclamation {
  font-size: 20px;
}
@media screen and (min-width: 767px) {
  .p-detail__exclamation {
    font-size: 24px;
  }
}
@media screen and (min-width: 767px) {
  .p-detail__column {
    display: flex;
    flex-direction: column;
  }
}

.p-faqPage {
  padding-bottom: 80px;
}
.p-faqPage__emphasisBox {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}
@media screen and (min-width: 767px) {
  .p-faqPage__emphasisBox {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .p-faqPage__emphasisBox {
    margin-top: 64px;
  }
}
.p-faqPage__nav {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}
@media screen and (min-width: 767px) {
  .p-faqPage__nav {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .p-faqPage__nav {
    margin-top: 64px;
  }
}
.p-faqPage__tabContent {
  margin-top: 80px;
}
@media screen and (min-width: 767px) {
  .p-faqPage__tabContent {
    margin-top: 124px;
  }
}
.p-faqPage__tabContent {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-faqPage__tabContent {
    margin-top: 64px;
  }
}
.p-faqPage__contact {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
}
@media screen and (min-width: 767px) {
  .p-faqPage__contact {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .p-faqPage__contact {
    margin-top: 124px;
  }
}
.p-faqPage__linkWrap {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-faqPage__linkWrap {
    margin: 64px auto 0;
    width: 380px;
  }
}

.p-houjinkaiinPage {
  padding-bottom: 80px;
}
.p-houjinkaiinPage__emphasisBox {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}
@media screen and (min-width: 767px) {
  .p-houjinkaiinPage__emphasisBox {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .p-houjinkaiinPage__emphasisBox {
    margin-top: 64px;
  }
}
.p-houjinkaiinPage__nav {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}
@media screen and (min-width: 767px) {
  .p-houjinkaiinPage__nav {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .p-houjinkaiinPage__nav {
    margin-top: 64px;
  }
}
.p-houjinkaiinPage__section {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
}
@media screen and (min-width: 767px) {
  .p-houjinkaiinPage__section {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .p-houjinkaiinPage__section {
    margin-top: 124px;
  }
}
.p-houjinkaiinPage__linkWrap {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-houjinkaiinPage__linkWrap {
    margin: 64px auto 0;
    width: 380px;
  }
}
.p-houjinkaiinPage__sectionCol {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
}
@media screen and (min-width: 767px) {
  .p-houjinkaiinPage__sectionCol {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .p-houjinkaiinPage__sectionCol section {
    width: 50%;
  }
}
.p-houjinkaiinPage__sectionCol section:not(:first-child) {
  margin-top: 80px;
}
@media screen and (min-width: 767px) {
  .p-houjinkaiinPage__sectionCol section:not(:first-child) {
    margin: 0 0 0 64px;
  }
}
@media screen and (min-width: 767px) {
  .p-houjinkaiinPage__sectionCol {
    margin-top: 124px;
    display: flex;
    justify-content: space-between;
  }
}

.p-houjinMv {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  background: url('/fleet/corporate-services/_images/sp/mv_bg.jpg') no-repeat;
  background-size: cover;
  background-position: top;
  color: #fff;
  text-align: center;
  min-height: 340px;
}
@media screen and (min-width: 767px) {
  .p-houjinMv {
    background: url('/fleet/corporate-services/_images/pc/mv_tablet_bg.jpg') no-repeat;
    background-size: cover;
    height: 445px;
  }
}
@media screen and (min-width: 1100px) {
  .p-houjinMv {
    background: url('/fleet/corporate-services/_images/pc/mv_bg2.jpg') no-repeat;
    background-size: cover;
    height: 445px;
  }
}
@media screen and (min-width: 1400px) {
  .p-houjinMv {
    background: url('/fleet/corporate-services/_images/pc/mv_bg.png') no-repeat;
    background-size: cover;
    background-position: center;
    height: 445px;
  }
}
.p-houjinMv__inner {
  position: relative;
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}
@media screen and (min-width: 767px) {
  .p-houjinMv__inner {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .p-houjinMv__inner {
    margin-top: 0;
    height: 100%;
  }
}
@media screen and (min-width: 1100px) {
  .p-houjinMv__inner {
    width: 767px;
  }
}
@media screen and (min-width: 767px) {
  .p-houjinMv__pcInner {
    position: absolute;
    top: 150px;
    right: 0;
    width: 640px;
    text-align: left;
  }
}
@media screen and (min-width: 1100px) {
  .p-houjinMv__pcInner {
    width: 455px;
  }
}
.p-houjinMv__text {
  font-size: 4.27vw;
  filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.25)) drop-shadow(0px 0px 2px #184bae);
}
@media screen and (min-width: 767px) {
  .p-houjinMv__text {
    font-size: 24px;
  }
}
.p-houjinMv__title {
  font-weight: bold;
  font-size: 6.4vw;
  filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.25)) drop-shadow(0px 0px 2px #184bae);
}
@media screen and (min-width: 767px) {
  .p-houjinMv__title {
    margin-top: 16px;
    font-size: 32px;
  }
}
.p-houjinMv__description {
  color: #f3f3f3;
  font-size: 2vw;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4), 0px 0px 4px rgba(0, 0, 0, 0.2);
}
@media screen and (min-width: 767px) {
  .p-houjinMv__description {
    margin-top: 16px;
    font-size: 14px;
  }
}
.p-houjinMv__linkWrap {
  margin: 24px auto 0;
  width: 80%;
}
@media screen and (min-width: 767px) {
  .p-houjinMv__linkWrap {
    margin: 24px 0 0 0;
    width: 240px;
  }
}

.p-feature__list {
  margin-top: 24px;
}
.p-feature__item {
  padding: 12px 1rem;
  display: flex;
  align-items: center;
  background: #f7f8f9;
  font-size: 20px;
}
.p-feature__item:not(:first-child) {
  margin-top: 24px;
}
.p-feature__item .number {
  display: block;
  margin-right: 14px;
  font-size: 32px;
  font-weight: bold;
  color: #27a5dc;
}
.p-feature__itemText {
  flex: 1;
}
.p-feature__kome {
  font-size: 14px;
  word-break: keep-all;
}
.p-feature__noteList {
  margin-top: 24px;
  font-size: 12px;
  color: #757575;
}
.p-feature__noteItem {
  display: flex;
}
.p-feature__noteItemText {
  margin-left: 4px;
  flex: 1;
}

.p-featureContent {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-featureContent__inner {
    display: flex;
    justify-content: center;
  }
}
.p-featureContent__wrap {
  display: flex;
  justify-content: center;
}
.p-featureContent__wrap > div:not(:first-child) {
  margin-left: 53px;
}
.p-featureContent__box {
  position: relative;
}
.p-featureContent__box:not(:last-of-type)::after {
  display: block;
  content: '';
  position: absolute;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  bottom: -12px;
  left: 50%;
  margin-left: -12px;
  border-width: 12px 12px 0 12px;
  border-color: #ed6c00 transparent transparent transparent;
}
@media screen and (min-width: 767px) {
  .p-featureContent__box:not(:last-of-type)::after {
    position: absolute;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    right: -16px;
    top: 50%;
    margin-top: -16px;
    border-width: 16px 0 16px 16px;
    border-color: transparent transparent transparent #ed6c00;
    left: 129%;
  }
}
.p-featureContent__box:not(:first-child) {
  margin-top: 65px;
}
@media screen and (min-width: 767px) {
  .p-featureContent__box:not(:first-child) {
    margin: 0 0 0 160px;
  }
}
.p-featureContent__text {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.p-featureContent__img {
  display: block;
  margin: auto;
}
.p-featureContent__img.-free {
  height: 118px;
}
@media screen and (min-width: 767px) {
  .p-featureContent__img.-noextracost {
    width: 368px;
    height: 118px;
  }
}
.p-featureContent__emphasisText {
  margin-top: 16px;
  font-size: 20px;
  color: #ed6c00;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .p-featureContent__emphasisText {
    margin-top: 16px;
    text-align: center;
    font-size: 24px;
  }
}
.p-featureContent__emphasisText.-center {
  text-align: center;
}
.p-featureContent__emphasisText.-fz16 {
  font-size: 16px;
}
.p-featureContent__safety {
  font-size: 16px;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .p-featureContent__safety {
    font-size: 40px;
    text-align: center;
  }
}
.p-featureContent__price {
  font-size: 24px;
  color: #27a5dc;
}
@media screen and (min-width: 767px) {
  .p-featureContent__price {
    font-size: 80px;
  }
}
.p-featureContent__note {
  margin-top: 16px;
  font-size: 12px;
  color: #757575;
}
@media screen and (min-width: 767px) {
  .p-featureContent__note {
    margin-top: 32px;
    text-align: center;
  }
}
.p-featureContent__linkWrap {
  margin: 24px auto 0;
}
@media screen and (min-width: 767px) {
  .p-featureContent__linkWrap {
    margin-top: 64px;
    width: 360px;
  }
}

.flow__list {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .flow__list {
    display: flex;
    justify-content: center;
  }
}
.flow__item {
  padding: 1rem;
  margin-top: 16px;
  border: 3px solid #27a5dc;
  border-radius: 6px;
}
@media screen and (min-width: 767px) {
  .flow__item {
    margin-top: 0;
    width: 153px;
    padding: 1rem 0;
  }
}
.flow__item:not(:first-child) {
  margin-top: 16px;
}
@media screen and (min-width: 767px) {
  .flow__item:not(:first-child) {
    margin: 0 0 0 16px;
  }
}
@media screen and (min-width: 767px) {
  .flow__item.-step5 {
    flex: 2.8;
  }
  .flow__item.-step5 .flow__img {
    margin: 16px auto;
  }
}
.flow__step {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 16px;
  line-height: 1;
  color: #27a5dc;
}
.flow__step .number {
  margin-left: 4px;
  font-size: 32px;
}
.flow__img {
  display: block;
  margin: 16px auto;
}
@media screen and (min-width: 767px) {
  .flow__img {
    margin: 39px auto 39px;
  }
}
.flow__text {
  color: #27a5dc;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .flow__text.step4 {
    font-size: 14px;
  }
}
.flow__emphasisText {
  margin-top: 8px;
  color: #ed6c00;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}
.flow__note {
  margin-top: 16px;
}
@media screen and (min-width: 767px) {
  .flow__note {
    font-size: 14px;
  }
}

.p-process {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .p-process__inner {
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
}
.p-process__img {
  display: block;
  margin: auto;
}
@media screen and (min-width: 767px) {
  .p-process__img {
    width: 352px;
    flex-basis: 352px;
    margin: 0 48px 0 0;
  }
}
.p-process__emphasisText {
  margin-top: 24px;
  font-weight: bold;
  font-size: 20px;
}
.p-process__para {
  margin-top: 16px;
}
@media screen and (min-width: 767px) {
  .p-process__para {
    font-size: 14px;
  }
}
.p-process__linkWrap {
  margin-top: 16px;
}
@media screen and (min-width: 767px) {
  .p-process__linkWrap {
    margin-top: 24px;
  }
}
@media screen and (min-width: 767px) {
  .p-process__linkWrap a.c-btnLink {
    margin: auto;
    width: 360px;
  }
}

.p-cta {
  padding: 1rem;
  background: #e7f8ff;
}
@media screen and (min-width: 767px) {
  .p-cta {
    padding: 48px 1rem;
  }
}
.p-cta__text {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #27a5dc;
}
@media screen and (min-width: 767px) {
  .p-cta__text {
    font-size: 24px;
  }
}
.p-cta__linkWrap {
  margin-top: 16px;
}
@media screen and (min-width: 767px) {
  .p-cta__linkWrap {
    margin-top: 24px;
  }
}
.p-cta__linkWrap a.c-btnLink {
  padding: 14px 0;
}
@media screen and (min-width: 767px) {
  .p-cta__linkWrap a.c-btnLink {
    margin: auto;
    width: 360px;
  }
}

.p-ctaFix {
  padding: 1rem;
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: rgba(231, 248, 255, 0.9);
}
@media screen and (min-width: 767px) {
  .p-ctaFix__inner {
    width: 1100px;
    margin: auto;
  }
}
@media screen and (min-width: 767px) {
  .p-ctaFix .c-btnLink {
    width: 380px;
    margin: auto;
  }
}
.p-ctaFix.-none {
  display: none;
}

#goPageTopBtn {
  bottom: 90px;
}
